.. _vim.vm.device.VirtualDeviceOption.RemoteDeviceBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/RemoteDeviceBackingOption.rst


vim.vm.device.VirtualFloppyOption.RemoteDeviceBackingOption
===========================================================
  The RemoteDeviceBackingOption data object type contains the options for the floppy remote device backing type.
:extends: vim.vm.device.VirtualDeviceOption.RemoteDeviceBackingOption_

Attributes:
